<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="theme-color" content="#000000">
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico">



    <style>
        .breadcrumb-item.active {
            color: #dc3545;
        }
    </style>

    <title>Respina Project</title>
</head>

<body dir="rtl">

    <div id="root"></div>


</body>

</html>